* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  color: #fff;
  background: #ebf2f5;
}

body,
input,
button,
textarea {
  font: 600 18px Nunito, sans-serif;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
  outline: none;
}
